Bug 183210 - Nightly rawhide builds not completing/no images directory
Summary: Nightly rawhide builds not completing/no images directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2006-02-27 14:37 UTC by Prarit Bhargava
Modified: 2013-01-10 01:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 09:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prarit Bhargava 2006-02-27 14:37:36 UTC
Description of problem: 
 
Went to install the latest rawhide build and noticed that there is no longer 
an images directory.  This appears to have broken on 20060224. 
 
Version-Release number of selected component (if applicable): as of 20060224 
 
 
Additional info:  There is no kernel info in the logs?

Comment 1 Jeremy Katz 2006-02-27 18:10:34 UTC
From the log...

running
/mnt/redhat/nightly/rawhide-20060227/ia64/ia64-global/buildinstall.tree.11415/buildinstall
--buildinstdir
/mnt/redhat/nightly/rawhide-20060227/ia64/ia64-global/buildinstall.tree.11415
--second --comp dist-rawhide --version 4.92 --release "Fedora Core 4.92"
--product "Fedora Core" --prodpath Fedora --discs "ALL" --bugurl "your
distribution provided bug reporting tool."
/mnt/redhat/nightly/rawhide-20060227/ia64/ia64-global on altix2.build.redhat.com
rsh altix2.build.redhat.com /bin/bash -c ia64 /usr/sbin/chroot
/mnt/build/beehive/dist-fc5-build /bin/bash
Permission denied.

This is a problem with something on the build machine

Comment 2 Dennis Gregorovic 2006-02-27 18:33:22 UTC
The issue should be fixed now.  I'll verify in tomorrow's rawhide.

Comment 3 Dennis Gregorovic 2006-02-28 09:06:10 UTC
20060228 looks good


Note You need to log in before you can comment on or make changes to this bug.